BladeSystem Management Software

Onboard Administrator firmware upgrade path

 
chuckk281
Trusted Contributor

Onboard Administrator firmware upgrade path

Question from Richard regarding firmware upgrades:

 

*************

 

Experts,

Is this an acceptable upgrade path for onboard administrator with minimum steps.

OA from from 3.21 to 3.32 to 4.12

 

*************

 

Input from Brian:

 

************

 

The current recommendation is to upgrade to 4.13 if you want to go with the 4.1x revisions.

 

http://h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/psi/swdDetails/?sp4ts.oid=3664326&spf_p.tpst=swdMain&spf_p.prp_swdMain=wsrp-navigationalState%3Didx%253D%257CswItem%253DMTX_a9ca4fc9ea294e568317633048%257CswEnvOID%253D54%257CitemLocale%253D%257CswLang%253D%257Cmode%253D%257Caction%253DdriverDocument&javax.portlet.begCacheTok=com.vignette.cachetoken&javax.portlet.endCacheTok=com.vigne...

 

So 4.13 or 4.22 is the way to go.

 

*************

 

Comments?

 

2 REPLIES 2
chuckk281
Trusted Contributor

Re: Onboard Administrator firmware upgrade path

More info from the gang:

 

***********

 

From Hoa:

 

From Virtual Connect point of view you can upgrade direct from 3.18 to 4.10.   Your concerns should be:

 

A) Will current OSes support firmware/drivers direct upgrade from 3.18 straight to 4.10, from SPP tested upgrade path, I don't think so, unless your customer has a dev/production to test out.

 

B) More than likely that customer SAN switch firmware supporting 3.18 now is not ready for 4.10.

 

And from Fred:

You'll also want to make sure that your VC modules are supported by VC 4.10. Remember that 1/10 Enet modules are only supported as far as VC 3.61 and 409513-B21 module "HP 4Gb VC-FC Module" is only supported as far as VC 4.01.

 

*************

 

Robert_Jewell
Honored Contributor

Re: Onboard Administrator firmware upgrade path

Im not sure the actual question was answered:

 

"Is this an acceptable upgrade path for onboard administrator with minimum steps.

OA from from 3.21 to 3.32 to 4.12"

 

It seems to me that the O/P is asking if he needs to upgrade to 3.32 and then again to 4.12 to get to level 4.12.  Agreed that going to 4.13 or 4.22 should be the end result, but does such an upgrade require first going to version 3.32?

 

My thoughts are no.  Upgrading right to 4.xx should be OK.

 

 

-Bob

----------------
Was this helpful? Like this post by giving me a thumbs up below!